<component name="libraryTable">
  <library name="transition-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/0c06c6e8d764ad57067f07251f176e12993b7d5c/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/0c06c6e8d764ad57067f07251f176e12993b7d5c/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://E:/alatandroid/Sdk/extras/android/m2repository/com/android/support/transition/25.3.1/transition-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>